form {
    width: 90%;
    margin-left: 0px;
    margin-right: 0px;
}

.top-buffer {
    margin-top: 10px;
}

#loading {
    position:fixed;
    margin-left:40%;
    margin-right:40%;
    border-radius(5px);
}

span.col-md-2 col-md-1 {
    padding-right: 0px;
    padding-left: 0px;
}

.search-group {
    background-image: -moz-linear-gradient(-90deg, #fafafa, #eee);
}